
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.major_project.unionDocument import start_major_union



if __name__=="__main__":
    start_major_union()